<!DOCTYPE html>
<html lang="en">
    <!--
     * app/templates/admin/admin.tpl
     *
     * @version 3.0
     * @author  Joey Kimsey <Joey@thetempusproject.com>
     * @link    https://TheTempusProject.com
     * @license https://opensource.org/licenses/MIT [MIT LICENSE]
    -->
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>{TITLE}</title>
        <meta name="description" content="{PAGE_DESCRIPTION}">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        {AUTHOR}
        {ROBOT}
        <link rel="icon" href="{ROOT_URL}images/favicon.ico">
        <!-- Required CSS -->
    	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.1/css/all.min.css" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="{BOOTSTRAP_CDN}css/bootstrap.min.css" crossorigin="anonymous">
        <!-- Custom styles for this template -->
        {TEMPLATE_CSS_INCLUDES}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
            <!--Brand and toggle should get grouped for better mobile display but I had to account for additional menus-->
            <div class="container-fluid">
                <a href="{ROOT_URL}" class="navbar-brand">{SITENAME}</a>
                <!-- Toggler Button -->
                <button 
                    class="navbar-toggler" 
                    type="button" 
                    data-bs-toggle="collapse" 
                    data-bs-target="#navbarNav" 
                    aria-controls="navbarNav" 
                    aria-expanded="false" 
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    {topNavLeft}
                    <ul class="navbar-nav ml-auto">
                        {topNavRight}
                    </ul>
                </div>
            </div>
        </nav>
        <div class="container-fluid">
            <div class="row">
                <!-- Sidebar -->
                <div class="col-lg-2 col-md-3 bg-dark text-white">
                    {ADMIN}
                    <nav class="navbar navbar-expand-lg navbar-dark flex-column align-items-stretch">
                        <ul class="navbar-nav flex-column">
                            {ADMIN_LINKS}
                        </ul>
                    </nav>
                    {/ADMIN}
                </div>
                <!-- Main Content -->
                <div class="col-lg-10 col-md-9 pt-3 mt-5">
                    {ISSUES}
                    <div class="row mb-3">
                        <div class="col-12">
                            {ERROR}
                            {NOTICE}
                            {SUCCESS}
                        </div>
                    </div>
                    {/ISSUES}
                    {ADMIN_BREADCRUMBS}
                    {CONTENT}
                </div>
            </div>
        </div>
        <div class="container border-top">
            <footer class="pt-4">
                <div class="d-flex flex-column flex-sm-row justify-content-between">
                    <p>© 2024 AllTheBookmarks, Powered by <a href="https://thetempusproject.com" class="text-decoration-none">The Tempus Project</a>.</p>
                    <ul class="list-unstyled d-flex">
                        <li class="ms-3">
                            <a class="link-dark" href="{ROOT_URL}fb">
                                <span class="fa-brands fa-fw fa-facebook"></span>
                            </a>
                        </li>
                        <li class="ms-3">
                            <a class="link-dark" href="{ROOT_URL}twitter">
                                <span class="fa-brands fa-fw fa-twitter"></span>
                            </a>
                        </li>
                        <li class="ms-3">
                            <a class="link-dark" href="{ROOT_URL}in">
                                <span class="fa-brands fa-fw fa-linkedin"></span>
                            </a>
                        </li>
                        <li class="ms-3">
                            <a class="link-dark" href="{ROOT_URL}youtube">
                                <span class="fa-brands fa-fw fa-youtube"></span>
                            </a>
                        </li>
                        <li class="ms-3">
                            <a class="link-dark" href="{ROOT_URL}git">
                                <span class="fa-brands fa-fw fa-github"></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </footer>
        </div>
        <!-- Bootstrap core JavaScript and jquery -->
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="{JQUERY_CDN}jquery.min.js"></script>
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="{BOOTSTRAP_CDN}js/bootstrap.min.js"></script>
        <!-- Custom javascript for this template -->
        {TEMPLATE_JS_INCLUDES}
    </body>
</html>