<!DOCTYPE html>
<html lang="en">
    <!--
     * app/templates/default/default.tpl
     *
     * @version 3.0
     * @author  Joey Kimsey <Joey@thetempusproject.com>
     * @link    https://TheTempusProject.com
     * @license https://opensource.org/licenses/MIT [MIT LICENSE]
    -->
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <meta property="og:url" content="{CURRENT_URL}">
        <meta name='twitter:card' content='summary_large_image' />
        <title>{TITLE}</title>
        <meta itemprop="name" content="{TITLE}">
        <meta name="twitter:title" content="{TITLE}">
        <meta property="og:title" content="{TITLE}">
        <meta name="description" content="{PAGE_DESCRIPTION}">
        <meta itemprop="description" content="{PAGE_DESCRIPTION}">
        <meta name="twitter:description" content="{PAGE_DESCRIPTION}">
        <meta property="og:description" content="{PAGE_DESCRIPTION}">
        <meta itemprop="image" content="{META_IMAGE}">
        <meta name="twitter:image" content="{META_IMAGE}">
        <meta property="og:image" content="{META_IMAGE}">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        {AUTHOR}
        {ROBOT}
        <link rel="icon" href="{ROOT_URL}images/favicon.ico">
        <!-- Required CSS -->
        <!-- <link rel="stylesheet" href="{FONT_AWESOME_URL}fontawesome.min.css" crossorigin="anonymous"> -->
    	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.1/css/all.min.css" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="{BOOTSTRAP_CDN}css/bootstrap.min.css" crossorigin="anonymous">
        <!-- Custom styles for this template -->
        {TEMPLATE_CSS_INCLUDES}
    </head>
    <body>
		<!-- Navigation -->
		<header class="p-3 text-bg-dark">
			<div class="container">
				<div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
                    <img src="{ROOT_URL}{LOGO}" class="bi me-2" width="40" height="32" role="img" aria-label="{SITENAME} Logo" />
					<a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-white text-decoration-none">
						{SITENAME}
					</a>
                    {topNavLeft}
					<div class="text-end d-flex align-items-center">
						{topNavRight}
					</div>
				</div>
			</div>
		</header>
        <div class="container-fluid">
            {ISSUES}
            <div class="container pt-4">
                <div class="row">
                    {ERROR}
                    {NOTICE}
                    {SUCCESS}
                    {INFO}
                </div>
            </div>
            {/ISSUES}
            <div class="pt-4">
                {CONTENT}
            </div>
            {FOOT}
        </div>
        <!-- Bootstrap core JavaScript and jquery -->
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="{JQUERY_CDN}jquery.min.js"></script>
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="{BOOTSTRAP_CDN}js/bootstrap.min.js"></script>
        <!-- Custom javascript for this template -->
        {TEMPLATE_JS_INCLUDES}
    </body>
</html>